RubyGems Navigation menu

nsqcd 0.1.0

nsq consumer daemon, using serverengin and nsq_ruby.

Versions:

  1. 0.1.0 - September 30, 2019 (13.5 KB)

Runtime Dependencies (2):

  • nsq-ruby ~> 2.3.1
  • serverengine ~> 2.1.0
  • Development Dependencies (3):

  • bundler ~> 1.17
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • jetspeed

    SHA 256 checksum:

    e588d789da1838c4964ec920079543758b3b2928bda8ce3d4f85f8eefb94c9c1

    Total downloads 1,349

    For this version 1,349

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: